{
  "id": 3388022,
  "name": "John Koch, Appellee, v. Clara Barker, Appellant",
  "name_abbreviation": "Koch v. Barker",
  "decision_date": "1942-02-24",
  "docket_number": "Gen. No. 9,310",
  "first_page": "378",
  "last_page": "378",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 378"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 337,
    "ocr_confidence": 0.518,
    "sha256": "6cd572ea1e3a12915d00820497e856b2a494b0de98ab4b0baf853cd5ec4819b2",
    "simhash": "1:04c154e2ee85f6c9",
    "word_count": 53
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Koch, Appellee, v. Clara Barker, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Riess.\n\u201cNot to be published, in full.\u201d",
        "type": "majority",
        "author": "Justice Riess."
      }
    ],
    "attorneys": [
      "Nelson & Gustafson, Ralph Dempsey and P. A. D\u2019Arey, for appellant; Cassidy, Knobloek & Sloan, for appellee."
    ],
    "corrections": "",
    "head_matter": "John Koch, Appellee, v. Clara Barker, Appellant.\nGen. No. 9,310.\nHeard in this court at October term, 1941;\nopinion filed February 24, 1942;\nrehearing denied May 5, 1942.\nNelson & Gustafson, Ralph Dempsey and P. A. D\u2019Arey, for appellant; Cassidy, Knobloek & Sloan, for appellee."
  },
  "file_name": "0378-01",
  "first_page_order": 400,
  "last_page_order": 400
}
